--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Removes installed executables and batch files (windows only) for <tt>gemspec</tt>.
full_name: Gem::Uninstaller#remove_executables
is_singleton: false
name: remove_executables
params: (gemspec)
visibility: public
